package projectzombie.menu.gui;

import gl_engine.vec.Vec2d;
import projectzombie.Main;
import projectzombie.menu.MenuSettings;

public class GUIButtonGroupPause extends GUIButtonGroup
{
	public GUIButtonGroupPause()
	{
		add(new GUIButtonBasic("Settings", button -> {
			Main.menu = new MenuSettings(Main.menu);
		}));
		
		setPos(new Vec2d(0, -2));
	}
}
